﻿

.customInput {
    border: none;
    border-bottom: 2px solid #ccc;
    outline: none;
    padding: 10px 6px;
    font-size: 1em;
    background: transparent;
    transition: border-color 0.2s;
    width: 60%;
    max-width: 300px;
}

    .customInput:focus {
        border-bottom: 2px solid #007bff;
    }

.btn {
    margin:15px;
    font-size: 1em;
    border:0px;
    padding:5px;
    width: 150px;
    height:50px;
}

.btn-main{
    background-color: var(--button-main-bg);
    color: var(--button-main-fg);
}

.btn:active {
    background-color: var(--button-main-bg-active);
}